Subject: [PATCH 10/17] ASoC: Tegra DAS: Add device tree binding

From: [email-masked] (Mark Brown)
Date: Wed, 23 Nov 2011 11:07:16 +0000

On Tue, Nov 22, 2011 at 06:21:18PM -0700, Stephen Warren wrote:
> Signed-off-by: Stephen Warren <[email-masked]>

Applied, thanks - the binding seems entirely uncontroversial as there's
just a compatible and register binding, if there are problems we can
always revert or fix before 3.3.

BTW, you probably want to look at your CC list, it's rather large.